## osgi-core 4.3.0

=== debian/changelog ===
osgi-core (4.3.0-4) unstable; urgency=low

  * Team upload.
  * Fix FTBFS because of wrong line breaks and whitespaces in pom.xml, so that
    mh_installpoms can function properly. (Closes: #713273)
  * Do not override jh_manifest in debian/rules because this prevents the
    creation of a symlink to the real jar. The manifest file in src is not
    required. (Closes: #678801)
  * Bump compat level to 9 and require debhelper >= 9.
  * Bump Standards-Version to 3.9.4, no changes.
  * Use canonical Vcs-URI.

 -- Markus Koschany <apo@gambaru.de>  Wed, 07 Aug 2013 00:35:21 +0200

osgi-core (4.3.0-3) unstable; urgency=low

  * Team upload.
  * Rebuild with javahelper/0.43 to ensure backwards
    compatible byte code is generated.  (Closes: #678758)

 -- Niels Thykier <niels@thykier.net>  Sun, 24 Jun 2012 13:51:46 +0200

osgi-core (4.3.0-2) unstable; urgency=low

  * Team upload.
  * Pass encoding flags to javac and javadoc to fix FTBFS
    with openjdk-7.  (LP: #888992)
  * Add missing versioned dependency on maven-repo-helper.
  * Remove duplicated field in d/copyright.

 -- Niels Thykier <niels@thykier.net>  Mon, 18 Jun 2012 17:42:35 +0200

osgi-core (4.3.0-1) unstable; urgency=low

  * New upstream release.
  * d/watch: Use new bndtools project on github.

 -- Damien Raude-Morvan <drazzib@debian.org>  Wed, 09 Nov 2011 20:42:18 +0100

osgi-core (4.2.0-1) unstable; urgency=low

  * Initial release. (Closes: #643981).

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 02 Oct 2011 19:39:23 +0200
