=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME	:= /usr/lib/jvm/default-java

MAVEN_REPO		:= http://repo1.maven.org/maven2/org/osgi/org.osgi.core
VERSION			:= $(shell dpkg-parsechangelog | sed -n 's/^Version: //p' | sed -e 's/-[^-]*$$//')
JAR_NAME		:= osgi.core
PACKAGE			:= libosgi-core-java

%:
	dh $@ --with javahelper --with jh_maven_repo_helper

override_jh_build:
	jh_build --javacopts='-encoding UTF-8' --javadoc-opts='-encoding UTF-8'

get-orig-source:
	debian/orig-tar.sh --upstream-version $(VERSION)

get-orig-pom:
	wget --user-agent="" -O debian/pom.xml $(MAVEN_REPO)/$(VERSION)/org.osgi.core-$(VERSION).pom
