## osgi-core 4.3.1

=== debian/changelog ===
osgi-core (4.3.1-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 4.3.1.
  * Update orig-tar.sh. Fix download URL.
  * Declare compliance with Debian policy 3.9.5.
  * Update pom.xml for new upstream release.

 -- Markus Koschany <apo@gambaru.de>  Sun, 16 Mar 2014 20:24:04 +0100
