=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Ludovic Claude <ludovic.claude@laposte.net>
 Build-Depends: ant, debhelper (>= 9), default-jdk, javahelper (>= 0.43~),
  maven-repo-helper (>= 1.6~)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.osgi.org/Specifications/HomePage
 Vcs-Git: git://anonscm.debian.org/pkg-java/osgi-core.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/osgi-core.git
