## osgi-core 6.0.0

=== debian/changelog ===
osgi-core (6.0.0-1) unstable; urgency=medium

  [ Markus Koschany ]
  * Team upload.
  * Imported Upstream version 6.0.0.
  * Improve package description by being more concise. Fix spelling.
  * Update copyright years.
  * Drop maven.rules because it was not used.
  * debian/pom.xml: Update for new release 6.0.0.
  * Add libosgi-annotation-java to Build-Depends.
  * Add osgi.annotation to CLASSPATH.

  [ Miguel Landaeta ]
  * Upload to unstable.

 -- Miguel Landaeta <nomadium@debian.org>  Fri, 01 May 2015 13:11:56 -0300

osgi-core (5.0.0-1) experimental; urgency=medium

  * Team upload.
  * Imported Upstream version 5.0.0.
  * Update debian/watch. Drop orig-tar.sh and use the sources from Maven.
    This is more convenient then trying to find the hidden sources on osgi.org.
  * Update get-orig-source target and repack the tarball to tar.xz format.
  * Update debian/copyright for new release.
  * Declare compliance with Debian Policy 3.9.6.
  * Use shorter Vcs-Browser URL.
  * Update debian/pom.xml for 5.0.0.
  * javabuild: Use org directory instead of src.
  * wrap-and-sort -sa.

 -- Markus Koschany <apo@gambaru.de>  Sat, 07 Feb 2015 22:31:15 +0100
