## osgi-core 7.0.0

=== debian/changelog ===
osgi-core (7.0.0-2) unstable; urgency=medium

  * Team upload.
  * Updated the pom to the version 7.0.0
  * Relocate the old artifact org.osgi:org.osgi.core to org.osgi:osgi.core

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Aug 2020 22:06:45 +0200

osgi-core (7.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Updated the Maven pom
  * Removed Damien Raude-Morvan from the uploaders (Closes: #889334)
  * Updated debian/watch to track org.osgi:osgi.core on Maven Central
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Aug 2020 00:29:05 +0200
