=== debian/control ===
--- 
+++ 
@@ -3,19 +3,18 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
- Damien Raude-Morvan <drazzib@debian.org>,
  Ludovic Claude <ludovic.claude@laposte.net>
 Build-Depends:
  ant,
- debhelper (>= 9),
+ debhelper-compat (= 13),
  default-jdk,
  javahelper (>= 0.43~),
  libosgi-annotation-java,
  maven-repo-helper (>= 1.6~)
-Standards-Version: 3.9.6
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/java-team/osgi-core.git
+Vcs-Browser: https://salsa.debian.org/java-team/osgi-core
 Homepage: http://www.osgi.org/Specifications/HomePage
-Vcs-Git: git://anonscm.debian.org/pkg-java/osgi-core.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/osgi-core.git
 
 Package: libosgi-core-java
 Architecture: all
