=== debian/watch ===
version=4
opts="repack,compression=xz,uversionmangle=s/-(alpha|beta)-/~$1/" \
https://repo1.maven.org/maven2/org/osgi/osgi.core/(\d.*)/\
 osgi.core-(\d.*)-sources.jar
