## osgi-core 8.0.0

=== debian/changelog ===
osgi-core (8.0.0-2) unstable; urgency=medium

  * Team upload.
  * Preserve backward compatibility in logging interface.
    Turned the new interface methods into default methods to preserve the
    backward compatibility. Taken from osgi-compendium. (Closes: #1026606)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 03 Apr 2023 14:57:28 +0200

osgi-core (8.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Updated the Maven pom
    - Set the source/target level to Java 8
  * Standards-Version updated to 4.6.1

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 08 Dec 2022 16:00:06 +0100
