=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  javahelper (>= 0.43~),
  libosgi-annotation-java,
  maven-repo-helper (>= 1.6~)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/osgi-core.git
 Vcs-Browser: https://salsa.debian.org/java-team/osgi-core
 Homepage: http://www.osgi.org/Specifications/HomePage
