=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	dh $@ --with javahelper --with jh_maven_repo_helper
 
 override_jh_build:
-	jh_build --javacopts='-encoding UTF-8' --javadoc-opts='-encoding UTF-8'
+	jh_build --javacopts='-source 8 -target 8 -encoding UTF-8' --javadoc-opts='-source 8 -encoding UTF-8'
 
 get-orig-pom:
 	wget --user-agent="" -O debian/pom.xml $(MAVEN_REPO)/$(VERSION)/osgi.core-$(VERSION).pom
